@charset "UTF-8";

/* ----------------------------------------------------------
section
---------------------------------------------------------- */
.sec-info-01 {
	padding: 33px 0 69px;
	background-color: #ededed;
}
	.sec-info-01-in {
		width: 988px;
		margin: 0 auto;
	}
		.sec-info-01 .btn-info-01 {
			display: block;
			width: 143px;
			margin: 0 auto;
		}
@media screen and (max-width: 768px){
.sec-info-01 {
	margin: 0;
	padding: 15px 15px 20px;
	background-color: #ededed;
}
	.sec-info-01-in {
		width: 100%;
	}
		.sec-info-01 .btn-info-01 {
			overflow: hidden;
			width: 108px;
		}
			.sec-info-01 .btn-info-01 .img {
				float: left;
				width: 108px;
			}
				.sec-info-01 .btn-info-01 .img img{
					width: 108px;
				}
}
/* ----------------------------------------------------------
list
---------------------------------------------------------- */
/* list-info-01 */
.list-info-01 {
	width: 100%;
	margin-bottom: 52px;
	display: table;
}
	.list-info-01 li {
		padding: 10px 0 20px 10px;
		border-bottom: 1px solid #ccc;
	}
	.list-info-01 li + li {
		margin-top: 10px;
	}
	.list-info-01 .date {
		display: table-cell;
		width: 124px;
	}
	.list-info-01 .detail {
		display: table-cell;
	}
	.list-info-01 .ttl {
		display: table-cell;
		padding: 6px 0;
		text-decoration: underline;
		font-weight: bold;
		color: #a03049;
	}

@media screen and (max-width: 768px){
.list-info-01 {
	padding: 0;
	margin-bottom: 17px;
}
	.list-info-01 li {
		font-size: 10px;
		padding: 10px 27px;
		border-bottom: 1px solid #ccc;
	}
	.list-info-01 .date {
		display: block;

	}
}
/* ----------------------------------------------------------
section
---------------------------------------------------------- */
/* hero-01
---------------------------------------------------------- */
.hero-01 {
	width: 100%;
	background-color: #a03049;
}
	.hero-01-in {
		width: 988px;
		margin: 0 auto;
		padding: 78px 0;
	}
	@media screen and (max-width: 768px){
		.hero-01-in {
			width: 100%;
			padding: 11px 0;
		}

}
